<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Homework 3</title>
</head>
<body>
<main>
    <div class="header">
        <a href="#" class="logo">
            <span class="logo-milan">Milan</span>
            <span class="logo-holidays">Holidays</span>
        </a>
        <div class="header-contacts">
            <div class="header-contacts-email">tours@milanoholidays.com</div>
            <div class="header-contacts-phone">+39 338 709 0880</div>
        </div>
    </div>
    <section class="tourism">
        <a href="#" class="tourism-options">
            <img src="img/shopping.png" alt="Shopping Tours">
            <span>Shopping Tours</span>
            <div class="tourism-options-panel">
                <span class="panel-from">from</span>
                <span class="panel-price">50</span>
                <span class="panel-details">View Details</span>
            </div>
        </a>
        <a href="#" class="tourism-options">
            <img src="img/sightseeing.png" alt="Sightseeing Tours">
            <span>Sightseeing Tours</span>
            <div class="tourism-options-panel">
                <span class="panel-from">from</span>
                <span class="panel-price">50</span>
                <span class="panel-details">View Details</span>
            </div>
        </a>
        <a href="#" class="tourism-options">
            <img src="img/food.png" alt="Food Tours">
            <span>Food Tours</span>
            <div class="tourism-options-panel">
                <span class="panel-from">from</span>
                <span class="panel-price">50</span>
                <span class="panel-details">View Details</span>
            </div>
        </a>
        <a href="#" class="tourism-options">
            <img src="img/bars.png" alt="Bars & Nightlife">
            <span>Bars & Nightlife</span>
            <div class="tourism-options-panel">
                <span class="panel-from">from</span>
                <span class="panel-price">50</span>
                <span class="panel-details">View Details</span>
            </div>
        </a>
        <a href="#" class="tourism-options">
            <img src="img/art.png" alt="Art & Architecture">
            <span>Art & Architecture</span>
            <div class="tourism-options-panel">
                <span class="panel-from">from</span>
                <span class="panel-price">50</span>
                <span class="panel-details">View Details</span>
            </div>
        </a>
        <a href="#" class="tourism-options">
            <img src="img/walking.png" alt="Walking Tours">
            <span>Walking Tours</span>
            <div class="tourism-options-panel">
                <span class="panel-from">from</span>
                <span class="panel-price">50</span>
                <span class="panel-details">View Details</span>
            </div>
        </a>
    </section>
    <div class="copyright"><span>© 2018 Copyright Milan Holidays, Inc. All rights reserved.</span></div>
</main>
</body>
</html>